Welcome, Guest
Username: Password: Remember me
Use this Category for your support questions about Virtuemart Template - FashionMart (SKU# FLEX-00008)

TOPIC: Fashion Mart Template no zoom effect

Fashion Mart Template no zoom effect 5 years 10 months ago #10430

The zoom effect stopped working after I updated VM 2.6.6. Im having issues with size of the zoom and the quick look feature. I get no zoom and the quick look feature takes over the parent page instead of it being a pop up. Please advise. Thank you
The administrator has disabled public write access.

Fashion Mart Template no zoom effect 5 years 10 months ago #10447

Hi,

First all, the product pictures must be in high resolution to run the zoom effect properly. The large picture must be at least larger than ZoomWindow (the ZoomWindow is the window that appears on the right side when thumbnail is mouse-hovered)

Secondly, what jQuery version your website is loading? It must be minimum jQuery1.8
because we have used Flexible Zoom Effect v4 in FashionMart template, and the minimum jQuery to run the Zoom Effect v4 is jQuery1.8

About the popup thing, i need to see your website to provide you solution. Probably it is a simple z-index issue, but i need to see your website to find out.

regards.
Last Edit: 5 years 10 months ago by Support.
The administrator has disabled public write access.

Fashion Mart Template no zoom effect 5 years 10 months ago #10449

To answer your first question. I understand how the zoom effect works. I've have been a customer for a few years. The second question, I am totally oblivious. Here is a link to my site: www.partofmyphresh.com/shop/men/47/arabic-dragon-detail
Last Edit: 5 years 10 months ago by Clarence Forrest.
The administrator has disabled public write access.

Fashion Mart Template no zoom effect 5 years 10 months ago #10464

Hi,

After seeing your website, i instantly noticed that, you are not using the latest version of FashionMart, therefore the Zoom Effect extension on your website is not Flexible Zoom Effect v4. It is the old version, so it requires an old jQuery library (jQuery1.6 or lower)

So, forgot what i told you in my previous post. What is happening on your website is a "jQuery conflict". Because as i am seeing there are 4 different jQuery library are being loaded on this page: www.partofmyphresh.com/shop/men/47/arabic-dragon-detail

This is simply unacceptable. There must be maximum of 2 jQuery. (one new version, and one low version to support the old extension)

I recommend you to install "jQuery Easy" plugin to your website to organize the jQuery loadings.
For more info about jQuery Easy Plugin, see this topic: www.flexiblewebdesign.com/forum-virtuemart-2-template-puremart-support/523-the-easiest-way-to-solve-jquery-conflict-issues

after installing the plugin, choose jQuery 1.6 through plugin parameters. This plugin basically will block all jQuery's and let your website to load only one (depends on what you choose through plugin parameter)

Regards,
Support
The administrator has disabled public write access.
Time to create page: 0.046 seconds

MaterialMart

for Virtuemart 3

Google's Material Design has finally arrived to Virtuemart

Virtumart Template - MaterialMart Virtumart Template - CleanMart Virtumart Template - CleanMart Virtumart Template - CleanMart

Fully responsive!

Buy Now   |   Live Demo